{
    "dc_identifier": "nl.gm0420.2c.2016.5182004-8",
    "dc_title": "Meningvormende commissie (2012-2019) 2016-10-13 - Vaststelling bestemmingsplan Herziening Bloesemgaerde Wognum (IVR-16-04420)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Medemblik op 2016-10-13. Onderdeel: Vaststelling bestemmingsplan Herziening Bloesemgaerde Wognum (IVR-16-04420).",
    "dc_source": "https://medemblik.bestuurlijkeinformatie.nl/Agenda/Index/1c57d282-19be-410e-92f7-5ecf3994a744",
    "dc_publisher": "gm0420",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2016-10-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Medemblik",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Medemblik",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "295",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0420.2c.2016.5182004-8",
    "dc_externalIdentifier": "5182025",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-13",
    "foi_meetingNumber": "5182004",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "5.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0420.2c.2016.5182004-8.doc.1",
            "dc_title": "00 Raadsvoorstel Vaststelling bestemmingsplan Herziening Bloesemgaerde Wognum (IVR-16-04420)",
            "foi_fileName": "Raadsvoorstel%20Vaststelling%20bestemmingsplan%20Herziening%20Bloesemgaerde%20Wognum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=39f37bdd-a1fc-40d6-b141-f9a5cac52018"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5182004-8.doc.2",
            "dc_title": "01 Informatienota: Voorontwerp bestemmingsplan.docx",
            "foi_fileName": "Voorontwerp%20bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=d02ec1e0-35f7-45ff-a3fa-f9e0fef5a189"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5182004-8.doc.3",
            "dc_title": "02 Informatienota: Ontwerpbestemmingsplan.docx",
            "foi_fileName": "Ontwerpbestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=5bb74158-731b-4768-b12e-3982d1b4ef6b"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5182004-8.doc.4",
            "dc_title": "03 Ontwerpbestemmingsplan Herziening Bloesemgaerde Wognum.pdf",
            "foi_fileName": "2016-05-24%20Ontwerpbestemmingsplan%20Herziening%20Bloesemgaerde%20Wognum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=ca4e6dee-e180-4b2c-9c80-b0d0ad84b1fb"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5182004-8.doc.5",
            "dc_title": "04 Reactienota zienswijzen ontwerpbestemmingsplan Herziening Bloesemgaerde Wognum.pdf",
            "foi_fileName": "Reactienota%20zienswijzen%20ontwerpbestemmingsplan%20Herziening%20Bloesemgaerde%20Wognum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=9952fc8b-f654-489d-8de7-301866a21d00"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5182004-8.doc.6",
            "dc_title": "05 Kaart behorende bij Besluit hogere waarde plan Herziening Bloesemgaerde Wognum.pdf",
            "foi_fileName": "Kaart%20behorende%20bij%20Besluit%20hogere%20waarde%20plan%20Herziening%20Bloesemgaerde%20Wognum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=3c58ce69-5365-4053-a019-85d82df1d97d"
        }
    ]
}